#include <iostream>

using namespace std;
int main()
{
    int A, B;
    int D=0;
    int potrebanbrojbodova = 0;
    cin >> A >> B;

    if (A+B>=256)
    {
        cout << D<< endl;
    }
    else
    {
        D = max(A, B);
        potrebanbrojbodova = 256 - D;
        cout << potrebanbrojbodova << endl;
    }



    return 0;
}